Loading...
Searching...
No Matches
ForceFields::MMFF::MMFFBond Class Reference

class to store MMFF parameters for bond stretching More...

`#include <Params.h>`

## Public Attributes

double | kb
double | r0

## Detailed Description

class to store MMFF parameters for bond stretching

Definition at line 88 of file MMFF/Params.h.

## Member Data Documentation

## kb

double ForceFields::MMFF::MMFFBond::kb

Definition at line 90 of file MMFF/Params.h.

## r0

double ForceFields::MMFF::MMFFBond::r0

Definition at line 91 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h